Subject: [nfsv4] correction for previous post

From: [email-masked]
Date: Mon, 29 Sep 2003 15:05:52 -0400 (EDT)

> I am thinking that my server might require a principal for SetClientID
> be in the same form as a callback principal (ie nfs@<hostname>), for clients
> not allowed to use AUTH_SYS.
Correcting myself, I shouldn't have used the term "client" here. The
checking for not allowing AUTH_SYS would be ip# based (like v2 and 3 servers
do for access). It does seem that this type of checking is necessary for some
things, such as which of SVCNONE, SVCINTEGRITY and SVCPRIVACY to allow?

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4